# WayVR Protocol Specification & Client Implementation

This repository contains the IPC specification and client implementation for the WayVR protocol. The primary purpose is to enable communication between applications and the WayVR server, offering a range of API functions.

[WayVR Server README](https://github.com/galister/wlx-overlay-s/tree/main/contrib/wayvr)

## Usage

[Example WayVR IPC Client usage in WayVR Dashboard (Legacy)](https://github.com/olekolek1000/wayvr-dashboard/blob/master/src-tauri/src/frontend_ipc.rs)
